
Application: gvSIG desktop - gvSIG bugs #2670
Metadata tab in Layer properties is empty
07/14/2014 10:58 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2238-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2234 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 07/21/2014 11:08 PM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2238-testing
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/22/2014 07:16 AM - Álvaro Anguix
- Status changed from Fixed to Closed
